/* If you dont have SASS installed or dont use SASS to compile your CSS, use this file to add CSS styles to the site. */

/*.fb-like > span
{
	width: 140px !important;
    height: 65px !important;
}

.fb-like > span > iframe
{
	-webkit-transform: scale(5) translate(35%,10%);
    -moz-transform: scale(5) translate(35%,10%);
    -ms-transform: scale(5) translate(35%,10%);
    -o-transform: scale(5) translate(35%,10%);
    transform: scale(6) translate(35%,10%);
}

#like-og
{
	position: relative;
	cursor: pointer;
}*/

.sidebar-default{
  padding: 20px;
  position: relative;
  background: #fff;
}

.sidebar-default .btn{
    white-space: inherit;
}

.disable-block
{
  position: relative;
}

.disable-block:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999;
    display: block;
}

.fa-footer-int
{
	position: relative;
	min-height: 70px;
}

.fa-stat-item
{
	position: relative;
	background: transparent !important;
}

.chart-box
{
	position: absolute;
	left:0;
	right: 0;
	top:0;
	bottom: 0;
}

.fa-stat-int,
.fa-stat-label
{
	position: relative;
	z-index: 99;
}

#dpm_address {
    clear: both;
    margin: 0 15px;
}

.position-absolute
{
	position: absolute;
}

.badge-description
{
	margin-left: 80px;
}

.opacity-5
{
	opacity: .5;
}

.badge-item
{
	border-bottom: 1px solid #eee;
}

.store-bar-filters, .bar-filters
{
  position: relative;
  border-bottom: 1px solid #D7DCE1;
}

.section-filter .button-dropdown,
.tribe-bar-category-filter .button-dropdown
{
  position: absolute;
  left:0;
  right: 0;
  top: 0;
  bottom: 0;
}

.tribe-bar-category-filter .filter-list
{
    margin: 0;
}

.tribe-bar-category-filter
{
    min-width: 200px;
}

.filter-list
{
  width: 100%;
  padding: 20px;
}

.filter-list label
{
  font-weight: normal;
  font-size: 15px;
  opacity: .6;
  font-family: "Avenir W01", sans-serif;
  letter-spacing: 0;
  max-width: 85%;
}

.filter-list input[type=radio]:checked + label
{
  opacity: 1;
}

.section-filter
{
  display: table-cell;
  padding: 20px 25px;
  position: relative;
  border-right: 1px solid #D7DCE1;
  min-width: 205px;
}

.section-filter,.section-filter  *
{
  cursor: pointer !important;
}

.section-filter input
{
  border: 0;
  font-size: 14px
}

.section-filter-dropdown
{
  font-size: 8px;
  position: absolute;
  right: 20px;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  top: 50%;
  color: #FDC50E;
  z-index: 1;
}

.bar-filters-inner
{
	background: #fefefe;
}

.store-bar-filters, .bar-filters
{
  position: relative;
  border-bottom: 1px solid #D7DCE1;
}

.tribe-bar-date-filter .label-tribe-bar-date, .label-bar {
  display: block;
  margin-bottom: 6px;
  color: #000000;
  font-family: "Bebas Neue";
  font-size: 14px;
  letter-spacing: 3px;
  font-weight: normal;
}

#load-more
{
  position: relative;
  min-height: 60px;
  clear: both;
  margin-bottom: 30px;
}

.disable-container
{
  opacity: .25;
  pointer-events: none;
  position: relative;
}

.disable-form
{
  opacity: .65;
  pointer-events: none;
  position: relative;
}

.give-disable-container *:not(.spinner){
  pointer-events: none !important;
  opacity: .95;
}

/* Override chosen dropdown*/

.chosen-container-active .chosen-choices {
    border: 0 !important;
    box-shadow: 0 0 0 !important;
}

.chosen-container-multi .chosen-choices {

    background-color: #fff;
    background-image: none;
    border: 0;
    cursor: text;
    border-bottom: 1px solid #ddd;
    padding: 2px 0;
    height: 45px;
    min-height: 52px;
}

.chosen-container-multi .chosen-choices li.search-choice {
    position: relative;
    margin: 15px 10px 3px 0px;
    padding: 7px 30px 7px 10px;
    border: 0;
    border-radius: 2px;
    background-image: none;
    background-clip: padding-box;
    box-shadow: 0 0 0;
    color: #333;
    line-height: 13px;
    cursor: default;
    background: #ddd;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
    top: 7px !important;
    right: 8px !important;
}

.search-field{
    line-height: 13px !important;
}

.search-field input{
    height: 50px !important;
    padding: 20px 15px 17px 0px !important;
    border-top: none;
    border-right: none;
    border-left: none;
    border-image: initial;
    border-bottom: 1px solid rgb(215, 220, 225);
    border-radius: 0px;
    box-shadow: none;
    color: rgb(0, 0, 0);
    font-family: "Abril Fatface" !important;
    font-size: 18px !important;
    line-height: 1;
    font-weight: 400;
    /*width: auto !important;*/
    color: #aaa !important;
}

.chosen-container .chosen-drop {
    position: absolute;
    top: 100%;
    left: -9999px;
    z-index: 1010;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    border-top: 0;
    background: #fff;
    box-shadow: 0 0 0;
    border: 1px solid #eee;
}

.chosen-container .chosen-results li {
    display: none;
    list-style: none;
    -webkit-touch-callout: none;
    min-height: 32px;
    padding: 6px;
    font-size: 15px;
    line-height: inherit;
}

.chosen-container .chosen-results li.highlighted {

    background-color: #5897fb;
    color: white;
    background-image: none;
}

/* End Override chosen dropdown */


/* Job ost a Job */

#wp-job_description-wrap{

    border: 1px solid #ddd;
}

.job-manager-remove-uploaded-file{
    position: absolute;
    top: 15px;
    right: 30px;
    display: block;
    width: 16px;
    height: 16px;
    font-size: 1px;
    z-index: 999999;
    color: #fff;
}

.job-manager-uploaded-file{
    display: inline-block;
    position: relative;
    background: #000;
}

.job-manager-uploaded-file-preview img{
    opacity: .75;
}

.job-manager-remove-uploaded-file .icon-close{
    color: #fff !important;
}

.company-logo{
    max-width: 80%;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    border: 2px solid #ddd;
}

.wp-job-manager-file-upload, .job-manager-error{
    display: none !important;
}

.single_job_listing .company {
    position: relative;
    border: 0;
    padding: 0;
    margin: 0 0 2em 0px;
    display: block;
    clear: both;
    min-height: 3em;
    box-shadow: 0 0 0;
}

.single_job_listing .company img {
    width: 3em;
    height: 3em;
    position: absolute;
    left: 0em;
    float: left;
    vertical-align: middle;
    box-shadow: none;
}

/* End */

/* Job page */

.job-info{
    display: table-cell;
    width:65%;
    padding: 20px 40px;
    border-right: 1px solid #ddd;
}

.job-meta{
    display: table-cell;
    padding: 20px 20px;
}

/* End Job page */

/* Job page responsive */

@media (max-width: 961px) {
      
    .job-info{
        display: block;
        width:100%;
        padding: 20px 20px;
        border: 0;
    }

    .job-meta{
        display: block;
        border-top: 1px solid #ddd;
    }
}

/* End Job page responsive */

/* Events Calendar */

.tribe-events-calendar{
    color: #000;
}

#tribe-events-content-wrapper{
    background: #f5f5f5;
}

#tribe-events-bar{
    background: #fff;
}

.tribe-events-othermonth{
    color: #c5c5c5;
}

#tribe-events-content .tribe-events-calendar td, 
#tribe-events-content table.tribe-events-calendar{
    border: 0;
    text-align: center;
    padding: 10px;
}

.tribe-events-calendar th{
    margin: 0;
    color: #000;
    font-family: "Abril Fatface";
    font-size: 32px;
    line-height: 1.25;
    height: 100px;
    padding-bottom: 25px;
    position: relative;
}

#tribe-events-content.tribe-events-month{
    background-color: transparent;
    margin: auto;
    padding: 0;
}

.tribe-events-page-title a,
.tribe-events-page-title a:focus,
.tribe-events-page-title a:hover{
    text-decoration: none !important;
}

.border-center{
    position: relative;
}

.border-center:before{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    border-top: 5px solid #FDC50E;
    border-bottom: 5px solid #FDC50E;
    z-index: 0;
    margin: 32px 10px;
}

.tribe-events-nav-previous, 
.tribe-events-nav-previous > *,
.tribe-events-nav-next, 
.tribe-events-nav-next > *,
.tribe-events-page-title{
    display: inline-block;
    vertical-align: middle;
}

.tribe-events-nav-previous .icon-arrow-prev-round,
.tribe-events-nav-next .icon-arrow-next-round{
    font-size: 42px;
    margin: 0 20px;
}

.tribe-events-calendar div[id*=tribe-events-daynum-], 
.tribe-events-calendar div[id*=tribe-events-daynum-] a{
    font-size: 14px;
    font-weight: 900;
}

.tribe-events-calendar td a {
    font-size: inherit;
    word-wrap: break-word;
    color: #999;
}

.dashed{
    border-bottom: 1px dashed;
}

.text-darkgrey{
    color: #777 !important;
}

.tribe-event-popup{
    cursor: pointer;
    position: relative;
}

.event-item-term:before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 6px;
}

.event-term.community,
.event-item-term.community:before{
    background: #57DFDF !important;
}

.event-term.conference,
.event-item-term.conference:before{
    background: #A4CD81 !important;
}

.event-term.training,
.event-item-term.training:before{
    background: #5694DF !important;
}

.tribe-events-nav-next,
.tribe-events-nav-previous{
    min-width: 82px;
    min-height: 45px;
}

.events-calendar-search{
    position: absolute;
    right: 25px;
    top: 5px;
}
.tribe-bar-category-filter.dropdown{
    cursor: pointer;
}
#tribe-bar-name-category{
    color: #aaa;
}
.tribe-events-nav-right{
    float: right;
}
.events-list #tribe-events-footer
{
    margin: 0;
}
.tribe-events-month #tribe-events-footer{
    display: none;
}

.single-tribe_events .hero-wrap .venue_map{
    opacity: .15 !important;
}

/* End Events Calendar */

/* `trunk two lines` */

.trunk-two-lines-css{
  overflow: hidden;
  position: relative;
  line-height: 1.42857em;
  max-height: 2.85em;
  text-align: justify;
  margin-right: -1em;
  padding-right: 1em;
}

.trunk-two-lines-css:before {
  content: '...';
  position: absolute;
  right: 0;
  bottom: 0;
}

.trunk-two-lines-css:after {
  content: '';
  position: absolute;
  right: 0;
  width: 1em;
  height: 1em;
  margin-top: 0.2em;
  background: white;
}

/* End `trunk two lines` */

/* Event page responsive */

.yal-meta-mobile{
    display: none;
}

@media (max-width: 962px){
  
    .yal-events-list-item-wrap{
        display: block;
        height: auto;
        border: 0;
    }
    .yal-eli-item-date{
        display: table-cell;
        border: 0;
        width: auto;
        position: relative;
        height: 150px;
    }
    .yal-eli-month,.yal-eli-item-date .yal-eli-day{
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
    }
    .yal-eli-item-date .yal-eli-month{
        z-index: 99;
        position: relative;
        min-width: 200px;
    }
    .yal-events-list-item-content{
        display: block;
        border: 0;
    }
    .yal-meta-mobile{
        display: table-cell !important;
        vertical-align: middle;
    }
    .yal-eli-date-wrapper{
        border-bottom: 1px solid #ddd;
    }
    .yal-meta-mobile{
        display: block;
    }
    .yal-events-list-item-meta{
        display: none;
    }

}

@media (max-width: 768px){

    #tribe-events-content.tribe-events-list {
        margin: 0;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #item-header-avatar, .event-meta-cover{
        display: none;
    }

    #item-header-content{
        margin-left: 0px;
    }

    .sidebar-wrap-offset{
        margin-top: 0;
    }

    #header-cover-map {
      position: absolute;
    }
    
}

/* End Event page responsive */

.email-to-officer{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: #eee;
    cursor: pointer;
}

.list-memebers-label{
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.member-label{
    margin-bottom: 10px;
    display: inline-block;
    margin-right: 10px;
    background: #eee;
    font-size: 12px;
    padding: 5px 25px 5px 10px;
    position: relative;
}

.avatar-24{
    width: 24px;
    height: 24px;
    display: inline-block;
}


.remove-member-label{
    position: absolute;
    right: 8px;
    top: 12px;
    color: #ccc;
    font-size: 10px;
    cursor: pointer;
}

/* Ninja forms */

.nf-field-container.substep-container .nf-field-label, 
#ninja_forms_required_items.substep-container .nf-field-label,
.nf-field-container.modal-container .nf-field-label, 
#ninja_forms_required_items.modal-container .nf-field-label,
.nf-field-container.hidden2-container .nf-field-label, 
#ninja_forms_required_items.hidden2-container .nf-field-label
{
  display: none;
}

.invited-container label{
  color: #000000;
  font-family: "Bebas Neue";
  font-size: 14px;
  letter-spacing: 3px;
  font-weight: normal;
}

/**/

/** Chapter Application Mobile */

#ninja-forms-mp-mobile-tabs,.nf-mobile-subitem{margin-bottom: 0;display: none;}

.nf-tab-item
{
  text-align: center;
  float: left;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
  position: relative;
}

.nf-tab-item .ns-step-complete
{
  position: absolute;
  top: 5px;
  right: 15px;
  font-size: 12px;
  color: #4FA75D;
}

.nf-tab-33
{
  width: 33.333%;
}

.nf-tab-20
{
  width: 20%;
}

.nf-mobile-subitem
{
  margin-bottom: 30px;
  margin-top: -1px;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.nf-mobile-subitem .sub-step-items-list
{
  padding: 15px 15px;
}

.substep-count
{
  text-align: right;
  padding: 0 15px;
  color: #4FA75D;
}

.nf-mobile-subitem > li
{
  background: #fcfcfc;
}

.nf-mobile-subitem > li li.ns-substep-item
{
  margin: 0;
}

.nf-tab-title h4
{
  color: #000000;
  font-family: "Abril Fatface";
  font-size: 18px;
  margin: 0;
  padding: 10px 20px;
}

.nf-tab-item{
  cursor: pointer;
}

.nf-tab-item .ns-step-number{
  margin-right: 0;
}

li.nf-tab-item:first-child
{
  border-left: 1px solid #eee;
}

.nf-tab-item.active
{
  border-bottom: 1px solid #fcfcfc;
}

.nf-tab-item a
{
  width: 100%;
  height: 100%;
  display: block;
  padding: 10px;
  background: #f9f9f9;
}

.nf-tab-item.active a
{
  background: #fcfcfc;
}

@media (max-width: 768px){
  .ninja-sidebar-wrap .ns-header,
  .ninja-sidebar-wrap .ns-body{
      display: none;
  }
  .hero-bottom
  {
    left:10px;
  }
  #ninja-forms-mp-mobile-tabs,.nf-mobile-subitem{display: block;}
  .ninja-sidebar-wrap{top:0;margin: 0 15px;}

  .nf-response-msg{
    margin: 0px 10px 30px 0px
  }
}

/** End Chapter application */

/** About Page */

.page.about .p1{
  line-height: 32px;
}
.page.about #endorsments .swiper-container .wpb_content_element{
  margin-bottom: 0;
}

.page.about{
  background: #fff !important;
}

.page.about .container{
  margin-right: auto !important;
  margin-left: auto !important;
}

.page.about .swiper-container .vc_row{
  margin-left: 0;
  margin-right: 0;
}

.stats-middle{
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.stat-int{
    margin-bottom: 12px;
    font-family: "Bebas Neue";
    font-size: 36px;
    line-height: 1;
    color: black;
    letter-spacing: -0.61px;
}

.endorsment-left{
  padding-left: 20px !important;
}
.endorsment-right{
  padding-right: 20px !important;
}

@media (max-width: 960px){

  .endorsment-left{
    padding-left: 10% !important;
  }
  .endorsment-right{
    padding-right: 10% !important;
  }
    
}

.swiper-arrow-container .swiper-button-next{
  right: -30px;
}

.swiper-arrow-container .swiper-button-prev{
  left: -30px;
}

.swiper-arrow-container .swiper-button-next,
.swiper-arrow-container .swiper-button-prev{
  text-align: center;
}

@media (max-width: 768px){

  .endorsment-left,.endorsment-right{
    padding: 20px 40px !important;
    text-align: center !important;
  }

  .mobile-flex-box .swiper-slide{
    display: flex;
    flex-direction: column;
  }

  .mobile-flex-item-1
  {
    width: 100%;
    order: 1;
    -webkit-order: 1;
    -moz-order: 1;
    -ms-order: 1;
  }

  .mobile-flex-item-2
  {
    width: 100%;
    order: 2;
    -webkit-order: 2;
    -moz-order: 2;
    -ms-order: 2;
  }

  .stats-middle{
    position: static;
    transform: translateY(0%);
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    text-align: center;
  }

  #history-growth > div{
    margin-top: 0 !important;
  }

  .mt-sm-0{
    margin-top: 0 !important;
  }
  .mb-sm-0{
    margin-bottom: 0 !important;
  }
    
}



#endorsments{
  /*transform: translateY(-60px);*/
  position: relative;
  z-index: 1;
  background: transparent !important;
  /*margin-bottom: -60px;*/
}

#endorsments > div:before{
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  background: #fff;
  top: 60px;
  bottom: 0;
}

#history-growth .swiper-container[data-show_scrollbar="true"]{
    padding-bottom: 50px;
}

#history-growth .swiper-container[data-show_scrollbar="true"] .swiper-scrollbar,
#meet-the-staff .swiper-container[data-show_scrollbar="true"] .swiper-scrollbar{
    margin: 0px auto;
    width: 90%;
    max-width: 800px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translateY(-50%, -50%);
    -moz-transform: translateY(-50%, -50%);
    -ms-transform: translateY(-50%, -50%);
}

#meet-the-staff .swiper-container{
  padding-top: 30px;
  padding-bottom: 100px;
  position: relative;
}

#meet-the-staff .swiper-container[data-show_scrollbar="true"] .swiper-scrollbar{
  z-index: 9999;
  margin: 0 auto;
  bottom: 25px;
}

#history-growth .swiper-container[data-show_scrollbar="true"] .swiper-scrollbar-drag,
#meet-the-staff .swiper-container[data-show_scrollbar="true"] .swiper-scrollbar-drag{
    position: relative;
    min-height: 14px;
    border-radius: 0;
    background:#fdcf36;
    top:50%;
    margin-top: -7px;
    cursor: pointer;
}

#history-growth .swiper-container[data-show_scrollbar="true"] .swiper-scrollbar-drag:after,
#history-growth .swiper-container[data-show_scrollbar="true"] .swiper-scrollbar-drag:before,
#meet-the-staff .swiper-container[data-show_scrollbar="true"] .swiper-scrollbar-drag:after,
#meet-the-staff .swiper-container[data-show_scrollbar="true"] .swiper-scrollbar-drag:before{
  color: #fff;
  font-size: 8px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}


#history-growth .swiper-container[data-show_scrollbar="true"] .swiper-scrollbar-drag:before,
#meet-the-staff .swiper-container[data-show_scrollbar="true"] .swiper-scrollbar-drag:before{
    content: '\0025C0';
    left:10px;
}

#history-growth .swiper-container[data-show_scrollbar="true"] .swiper-scrollbar-drag:after,
#meet-the-staff .swiper-container[data-show_scrollbar="true"] .swiper-scrollbar-drag:after{
    content: '\0025BA';
    right:10px;
}

/*#meet-the-staff > *{
    opacity: 0;
    visibility: hidden;
}*/

#history-growth{
    padding: 40px;
    -webkit-box-shadow: 0px 26px 44px 0px rgba(58, 64, 79, 0.07);
    box-shadow: 0px 26px 44px 0px rgba(58, 64, 79, 0.07);
    transform: translateY(250px);
    position: relative;
    z-index: 1;
    margin-top: -250px
}

#history-growth > div{
    margin-top: -200px;
}

.report-block{
  background-image: url( '../img/reports.png' );
  background-size: cover;
  background-position: 50% 50%;
  height: 0px;
  padding: 20px;
  position: relative;
  padding-bottom: 120%;
  margin-bottom: 20px !important;
}

.report-block .title-report{
  position: absolute;
  top: 80px;
  box-sizing: border-box;
  left: 0;
  right: 0;
  padding: 0 40px
}

.report-block .desc-report{
  position: absolute;
  top: 50%;
  box-sizing: border-box;
  left: 0;
  right: 0;
  padding: 0 40px;
  color: #fff;
  max-height: 130px;
  overflow: hidden;
}

.report-block a.download-report{
  position: absolute;
  box-sizing: border-box;
  left: 0;
  right: 0;
  bottom: 40px;
  color: #fdcf36;
  text-transform: uppercase;
  border: 0;
  font-family: "Bebas Neue";
  font-size: 14px;
  letter-spacing: 3px;
  font-weight: normal;
  padding: 0 40px
}

.person-actions,
.person-title{
  display: none;
}

.swiper-person-img,
.person-actions,
.person-title{
  transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
}


.swiper-slide-active .person-actions,
.swiper-slide-active .person-title{
  display: block;
}

.swiper-slide-active .swiper-person-img{
  transform: scale( 1.25 );
  -webkit-transform: scale( 1.25 );
  -moz-transform: scale( 1.25 );
  -ms-transform: scale( 1.25 );
}


/* End Page */

/* Custom Masonry Css */

.list-chapters-container {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
    column-gap: 1em;
    margin-top: 60px;
}

@media (max-width: 768px){

    .list-chapters-container {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        -moz-column-gap: 1em;
        -webkit-column-gap: 1em;
        column-gap: 1em;
        padding: 0 40px;
        margin-top: 30px;
    }
    
}

@media (max-width: 600px){

    .list-chapters-container {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        -moz-column-gap: 1em;
        -webkit-column-gap: 1em;
        column-gap: 1em;
        margin-top: 30px;
    }
    
}

/* Masonry bricks or child elements */

.section-chapters {
    display: inline-block;
    margin: 0 0 1em;
    width: 100%;
}

/* End */


/** Shopping Cart */

body.logged-in .nav > li > a.shopping-cart-link {
    padding: 15px 25px;
    background: #FDC50E;
    font-weight: 900;
    cursor: pointer;
    margin-right: 0px;
    right: -30px;
}

body:not(.logged-in) .nav > li > a.shopping-cart-link {
    padding: 15px 25px;
    background: #FDC50E;
    font-weight: 900;
    cursor: pointer;
    margin-right: -30px;
}

.shopping-cart-link:hover {
    background: #FDC50E !important;
}

.shopping-cart-link .icon{
    font-weight: 900;
}

/* End Shopping Cart **/

/** LeaderBoard me Panel */

#leaderboard-me
{
  background: #fff;
  padding: 40px 0;
  width:100%;
  clear: both;
  position: fixed;
  bottom:0;z-index:9999999;
  margin: 0 auto;left: 50%;
  transform: translate( -50%, 200px );
  transition: transform .5s ease-in-out;
}

.leader-shadow
{
  box-shadow: rgba( 255, 255, 255, 0.9 ) 0px -20px 50px 0px;
}

.skycolor
{
  background: #eff5f8;
  border-top: 1px solid #d1e1ec;
  border-bottom: 1px solid #d1e1ec;
}

@media (max-width: 768px){

    #leaderboard-me{
        display: none;
    }
    
}

/* End LeaderBoard panel **/

/** Contact Modal */

.contact-modal .nf-form-fields-required,
.contact-modal .nf-field-label,
.nf-form-fields-required,
.nf-error-field-errors
{display: none;}

/* End Contact Modal **/

.venue_map{
    float: left;
    height: 100%;
    width: 100%;
}

.sm-map-box #map{
    height: 160px;
    width: 220px;
}

#map-modal-body{
    height: 100%;
}

#map-modal .modal-dialog{
    width: 75%;
    height: 75%;
    background: #fff;
}

#map-modal #map-modal-body{
    padding: 0;
}

input#exampleInputName2{
  text-align: center;
  margin-bottom: 5px;
  display: inline-block;
}
@media (max-width: 768px) {
  .donation-form-section > h2{
    margin-top: 0 !important
  }
  .inner-wrap{
    min-width: auto !important;
    width: auto !important;
  }
  #yal-give-form{
    margin-top: 0 !important;
  }

  #yal-give-form .swiper-tab-switch{
    font-size: 11px !important;
    padding: 0px 10px !important;
  }
}



.caption-scrollbar{
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
}
.caption-scrollbar h3{
  margin: 0;
  padding: 0;
}

/*
.article-single-inner iframe{
  width: 100%;
}
*/

.donation-chapter{
  border: 0;
  background: transparent;
  border-bottom: 1px dashed;
  padding: 0;
  border-color: #ccc;
  color: #777;
}

.order_details{
  padding: 0;
  margin: 20px 0;
}


#yal-give-form .give-recurring-donors-choice, #yal-give-form .give-recurring-admin-choice
{
  display: none !important;
}

[data-href]{
  cursor: pointer;
}

/* Messages **/

#message-threads{
    border-collapse: collapse;
    margin: 20px 0;
    width: 100%;
}

#message-threads td {
    border-bottom: 1px solid #ddd;
    padding: 15px;
    font-size: 14px;
}

#message-threads th {
    text-align: left;
    font-size: 16px;
    background: #f8f8f8;
    border-bottom: 0;
    padding: 15px;

    font-family: "Abril Fatface";
    color: rgba(44, 60, 79, .75);
}

.messages .pag-count{
    font-size: 15px;
    color: #aaa;
    font-weight: 400;
}

.messages #message-threads span.activity {
    font-size: 13px;
    display: block;
    margin: 10px 0;
    color: #aaa;
}

#message-threads td.bulk-select-check{
    vertical-align: top;
}

#message-threads .thread-from img.avatar {
    max-width: 100%;
    max-height: 100%;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}

#message-threads .thread-from a,
#message-threads .thread-from .thread-count,
.inline-middle{
    display: inline-block;
    vertical-align: middle;
}

#message-threads .thread-info p{
    margin-bottom: 5px;
}

.bp-screen-reader-text, #message-threads .from {
    display: none;
}

.message-metadata .activity{
    font-size: 14px;
    font-weight: 400;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: auto;
    color: hsla(220,8%,51%,.6);
    margin-left: 5px;
}

.yal-message-box .avatar-box, #send-reply .avatar-box{
    position: absolute;
}

.yal-message-box .avatar-box .avatar, #send-reply .avatar-box .avatar{
    border-radius: 50%;
}

.yal-message-box .message-metadata{
    margin-left: 48px;
}

.yal-message-box .message-content{
    margin: 10px 0 0 48px;
    font-size: 15px;
}

.yal-message-box .message-content *{
    font-weight: 400;
    -webkit-font-smoothing: subpixel-antialiased;
}

#send-reply #message_content{
    font-weight: 400;
    -webkit-font-smoothing: subpixel-antialiased;
    max-height: 150px !important;
}

#send-reply .message-metadata{
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    height: 50px;
}

.thread-star .bp-screen-reader-text{
    display: block;
}

.donation-form-section:not(.active){
    display: none;
}

/** End Messages */

/* Font Weights Helper **/

.font-bold{
  font-weight: 900 !important;
}
.font-normal{
  font-weight: 400 !important;
}
.font-light{
  font-weight: 100 !important;
}
.text-uppercase{
  text-transform: uppercase !important;
}

/** End Font Weights Helper */

/* Donations History Table **/

#give_user_history.table tbody td:first-child, #give_subscription_receipt.table tbody td:first-child {
  text-align: left;
}
#give_user_history.table tbody td, #give_subscription_receipt.table tbody td {
  color: #000;
}
#give_user_history.table tbody td:nth-child(even), #give_subscription_receipt.table tbody td:nth-child(even) {
  background-color: transparent;
}

/** End Donations History Table */


.not-hover .vc-hoverbox-front {
  transform: rotateY(0) !important;
  background-repeat: no-repeat;
  background-size: contain;
}
.not-hover .vc-hoverbox-back {
  transform: rotateY(180deg) !important;
}







